#English strings go here
ms:
  js:
    calendar:
      create_new: 'Cipta kalendar baharu'
      title: 'Kalendar'
      too_many: 'Terdapat %{count} pakej kerja secara keseluruhan, tetapi hanya %{max} sahaja yang boleh dipaparkan.'
      unsaved_title: 'Kalendar tidak dinamakan'
